.cg-gallery{
    display:flex;
    align-items:flex-start;
    gap:20px;
    width:100%;
}

.cg-thumbs{
    width:90px;
    display:flex;
    flex-direction:column;
    gap:12px;
    flex-shrink:0;
}

.cg-thumb{
    border:1px solid #ddd;
    cursor:pointer;
    overflow:hidden;
    transition:.25s;
    border-radius:4px;
}

.cg-thumb:hover,
.cg-thumb.active{
    border-color:#000;
}

.cg-thumb img{
    display:block;
    width:100%;
    height:auto;
}

.cg-main{
    flex:1;
    overflow:hidden;
}

.cg-main a{
    display:block;
}

.cg-main img{
    display:block;
    width:100%;
    height:auto;
}

/* Mobile */

@media(max-width:767px){

    .cg-gallery{
        flex-direction:column-reverse;
    }

    .cg-thumbs{
        width:100%;
        flex-direction:row;
        overflow:auto;
    }

    .cg-thumb{
        width:70px;
        flex-shrink:0;
    }

}